<?php 
class Trade_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	function getNote($memberid,$page=1){
		$this->db->where("memberid",$memberid);
		$this->db->limit(30,$page*30-30);
		return $this->db->get("tradenote");
	}
}